deploy.ant.properties.file=/Users/jguglielmin/Library/Application Support/NetBeans/8.0.1/tomcat80.properties
j2ee.server.home=/Users/jguglielmin/icefaces/servers/apache-tomcat-8.0.14
j2ee.server.instance=tomcat80:home=/Users/jguglielmin/icefaces/servers/apache-tomcat-8.0.14
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=/Users/jguglielmin/Library/Application Support/NetBeans/8.0.1/build.properties
